{
  "files": {
    "main.css": "/static/css/main.76bbdb63.chunk.css",
    "main.js": "/static/js/main.82a2834d.chunk.js",
    "main.js.map": "/static/js/main.82a2834d.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.e9665585.js",
    "runtime-main.js.map": "/static/js/runtime-main.e9665585.js.map",
    "static/css/2.07c6f76b.chunk.css": "/static/css/2.07c6f76b.chunk.css",
    "static/js/2.4d75a820.chunk.js": "/static/js/2.4d75a820.chunk.js",
    "static/js/2.4d75a820.chunk.js.map": "/static/js/2.4d75a820.chunk.js.map",
    "index.html": "/index.html",
    "precache-manifest.0de409f2acd27cab32e755f7eb74708d.js": "/precache-manifest.0de409f2acd27cab32e755f7eb74708d.js",
    "service-worker.js": "/service-worker.js",
    "static/css/2.07c6f76b.chunk.css.map": "/static/css/2.07c6f76b.chunk.css.map",
    "static/css/main.76bbdb63.chunk.css.map": "/static/css/main.76bbdb63.chunk.css.map",
    "static/js/2.4d75a820.chunk.js.LICENSE.txt": "/static/js/2.4d75a820.chunk.js.LICENSE.txt",
    "static/media/application.css": "/static/media/rctsaai_blue.51159d1c.svg"
  },
  "entrypoints": [
    "static/js/runtime-main.e9665585.js",
    "static/css/2.07c6f76b.chunk.css",
    "static/js/2.4d75a820.chunk.js",
    "static/css/main.76bbdb63.chunk.css",
    "static/js/main.82a2834d.chunk.js"
  ]
}